← Tablau

Scotland

Scottish Premiership

#TîmPWDLPDBPPtsFfurf
1Melrose Rugby7601+68731LWWWW
2Ayr RFC7601+150630WWLWW
3Currie Chieftains6501+107626WWLWW
4Heriot's Rugby Men7403+128925WLWLW
5Watsonian FC7502+22525WWLWW
6Kelso RFC7304-61719LLWWL
7GHA RFC7205-9816WWLLL
8Hawick RFC6204-107210WLLWL
9Edinburgh Accies7106-15048LWLLL
10Glasgow Hawks RFC7007-14833LLLLL

Ffynhonnell: Scottish Rugby · gwiriwyd 18 Hyd, 21:22 · Ffurf: y pum canlyniad diwethaf sydd gennym, y diweddaraf ar y dde.

Gemau a chanlyniadau →

Pob tabl yw'r safleoedd a gyhoeddir gan y gynghrair ei hun, gyda'i phwyntiau bonws, didyniadau a rheolau gwahanu. Dangosir BP lle mae'r gynghrair yn ei gyhoeddi; fel arall mae eisoes yn Pts.